div {
    height: 150px;
    width: 250px;
    border: solid 5px;
}

.div-pos-1 {
    background-color: brown;
    position: absolute;
    z-index: 9999;
}

.div-pos-2 {
    background-color: yellowgreen;
    position: absolute;
    top: 50px;
    left: 50px;
    z-index: 2;
}

.div-pos-3 {
    background-color: royalblue;
    position: absolute;
    top: 100px;
    left: 100px;
    z-index: 3;
}

